Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
data.page_info.end_cursor 获取data.edges: 帖子列表node.id: 帖子IDnode.code: 帖子短代码node.display_url: 展示图片URLnode.taken_at: 发布时间戳node.like_count: 点赞数node.comment_count: 评论数node.caption.text: 帖子文本data.page_info: 分页信息has_next_page: 是否有下一页end_cursor: 下一页游标(传给下次请求的after参数)username 和 first 参数data.page_info.end_cursorusername、first 和 after (使用上次的end_cursor)data.page_info.has_next_page 为 falsedata.page_info.end_cursordata.edges: Post listnode.id: Post IDnode.code: Post shortcodenode.display_url: Display image URLnode.taken_at: Published timestampnode.like_count: Likes countnode.comment_count: Comments countnode.caption.text: Post caption textdata.page_info: Pagination infohas_next_page: Whether has next pageend_cursor: Next page cursor (use as after parameter in next request)username and first parametersdata.page_info.end_cursor from responseusername, first, and after (use end_cursor from previous)data.page_info.has_next_page is false# 第一页 / First page
username = "liensue.talks"
first = 12
# 第二页 / Second page
# username = "liensue.talks"
# first = 12
# after = "QVFCcmN1YlF..." # 从第一页响应中获取 / Get from first page responseAuthorization: Bearer ********************curl --location --request GET 'https://api.tikhub.io/api/v1/instagram/v3/get_user_posts?username=liensue.talks&user_id=58208242181&first=12&after' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}